/* Trial days plural */
"You have %d days left in your trial." = "Il vous reste %d jours en version démo.";

/* Trial day singular */
"You have 1 day left in your trial." = "Il ne vous reste qu' un jour en version démo.";

/* Trial expired */
"Your %d day trial has expired." = "La version démo de %d jours a expiré.";

/* Serial number in use */
"Your serial number is valid for %d licensed computer(s).  That maximum is currently being exceeded.  See your system administrator for assistance or click the Register button to purchase additional serial numbers." = "Votre numéro de série est valable pour %d ordinateur(s). Ce maximum est déjà atteint. Consultez votre administrateur système ou cliquez sur le bouton Enregistrer pour acheter des licences supplémentaires.";